PetType.name.pattern = The name must match "{regexp}"
Pet.identificationNumber.notBlank = The identification number is required
Pet.PetTestConstraint1 = Pets with birthdate before 01.01.2022 should have identification number starting with A
Pet.PetTestConstraint2 = Pets with birthdate before 01.01.2021 should contain only letters in identification number